
eTBM 3 - Feature #1782

Feature # 1766 (Closed): Admin - Error log

Workspace - General view

06/21/2016 04:51 PM - Ricardo Memoria

Status: Closed Start date: 06/21/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.3 - Sept 12th, 2016 Spent time: 0.00 hour

Complexity:    

Description

General view of the workspace, containing the following information:

Dashboard of the available modules;

List of users;

Settings;

History

#1 - 08/18/2016 10:55 AM - Maurício Dos Santos

Também uma lista de unidades

#2 - 08/18/2016 10:56 AM - Maurício Dos Santos

- Status changed from New to In Progress

#3 - 08/22/2016 11:37 AM - Ricardo Memoria

- Target version changed from 2.9.2 - Aug 22th, 2016 to 2.9.3 - Sept 12th, 2016

#4 - 08/24/2016 11:50 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#5 - 09/23/2016 03:49 PM - Ricardo Memoria

- Status changed from Resolved to Closed
